Subject: [Megaco] Unacceptable auto-replies

From: "Tom-PT Taylor" <[email-masked]>
Date: Thu, 01 Sep 2005 10:24:15 -0400

For several years, now, you have been sending an auto-reply to 
[email-masked] (that is, to the list administrator) for every 
message anyone has posted to the IETF Megaco mailing list.  I have sent 
messages back to you a few times, asking that this behaviour be changed.

This is a final notice (subject to list opinion).  If you do not stop 
these auto-replies by Saturday (September 3), I will remove your 
subscription.

To the Megaco list: if you think this is an unreasonable action, please 
speak up.

Tom Taylor

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco